<InventoryContainer.DestroyedInventory_Box_2SCU_250x125x125 __id="1520b322-add3-462b-bb0d-185bd030737e" __path="libs/foundry/records/inventorycontainers/destroyedinventoryboxes/destroyedinventory_box_2scu_250x125x125.xml" __type="InventoryContainer">
  <interiorDimensions __type="Vec3" x="1.0" y="2.0" z="1.0" />
  <inventoryType __type="InventoryContainerTypeBase" __polymorphicType="InventoryClosedContainerType">
    <capacity __type="SBaseCargoUnit" __polymorphicType="SStandardCargoUnit" standardCargoUnits="2.0" />
  </inventoryType>
</InventoryContainer.DestroyedInventory_Box_2SCU_250x125x125>